﻿l_english:
 #Cannor
 A01:0 "Anbennar"
 A01_ADJ:0 "Anbennarian"
 dyn_c_blackpowder_anbennar:0 "Blackpowder Anbennar"
 dyn_c_blackpowder_anbennar_adj:0 "Anbennarian"
 A02:0 "Vivin Empire"
 A02_ADJ:0 "Vivinic"
 A03:0 "Lorent"
 A03_ADJ:0 "Lorentish"
 A04:0 "Northern League"
 A04_ADJ:0 "Leaguer"
 A05:0 "Bisan"
 A05_ADJ:0 "Bisanese"
 A06:0 "Gnomish Hierarchy"
 A06_ADJ:0 "Hierarchic"
 A07:0 "Reveria"
 A07_ADJ:0 "Reverian"
 A08:0 "Eborthíl"
 A08_ADJ:0 "Eborthíli"
 A09:0 "Busilar"
 A09_ADJ:0 "Busilari"
 A10:0 "Grombar"
 A10_ADJ:0 "Grombari"
 A11:0 "Honderaak"
 A11_ADJ:0 "Honderaaki"
 A12:0 "Jazhkredu"
 A12_ADJ:0 "Jazhkredu"
 A13:0 "Hammerhome"
 A13_ADJ:0 "Iron"
 A14:0 "Small Country"
 A14_ADJ:0 "Small Countryfolk"
 A15:0 "Portnamm"
 A15_ADJ:0 "Portnammer"
 A16:0 "Kobildzan"
 A16_ADJ:0 "Kobildzani"
 A17:0 "Brecc"
 A17_ADJ:0 "Brecco"
 A18:0 "Bayvek"
 A18_ADJ:0 "Bayveki"
 A19:0 "Vertesk"
 A19_ADJ:0 "Vertesker"
 A20:0 "Ibevar"
 A20_ADJ:0 "Ibevari"
 A21:0 "Farranean"
 A21_ADJ:0 "Farrani"
 A22:0 "Ancardia"
 A22_ADJ:0 "Ancardian"
 A23:0 "Elikhand"
 A23_ADJ:0 "Elikhander"
 A24:0 "Newshire"
 A24_ADJ:0 "Newshireman"
 A25:0 "Araionn"
 A25_ADJ:0 "Ionnic"
 A26:0 "Wyvernheart"
 A26_ADJ:0 "Wyvernhearter"
 A27:0 "Blademarches"
 A27_ADJ:0 "Blademarcher"
 A28:0 "Rosande"
 A28_ADJ:0 "Rosanda"
 A29:0 "Marrhold"
 A29_ADJ:0 "Marrodic"
 A30:0 "Magocratic Demesne"
 A30_ADJ:0 "Demesner"
 A31:0 "Unguldavor"
 A31_ADJ:0 "Ungulan"
 A32:0 "Silvermere"
 A32_ADJ:0 "Merine"
 A33:0 "Ravelian Rectorate"
 A33_ADJ:0 "Ravelian"
 A34:0 "Telgeir"
 A34_ADJ:0 "Telgeiran"
 A35:0 "Konwell"
 A35_ADJ:0 "Konwellian"
 A36:0 "Estallen"
 A36_ADJ:0 "Estalleni"
 A37:0 "Silverforge"
 A37_ADJ:0 "Silver"
 A38:0 "Bennon"
 A38_ADJ:0 "Bennonian"
 A39:0 "Leslinpár"
 A39_ADJ:0 "Párian"
 A40:0 "Esmarainé"
 A40_ADJ:0 "Esmarainéy"
 A41:0 "Wex"
 A41_ADJ:0 "Wexonard"
 A42:0 "Galéinn"
 A42_ADJ:0 "Galéinni"
 A43:0 "Bluehart"
 A43_ADJ:0 "Blueharter"
 A44:0 "Moonhaven"
 A44_ADJ:0 "Moonhavener"
 A45:0 "Pearlsedge"
 A45_ADJ:0 "Pearlsedger"
 A46:0 "Neckcliffe"
 A46_ADJ:0 "Neckcliffer"
 A47:0 "Menibór"
 A47_ADJ:0 "Menibórian"
 A48:0 "Verne"
 A48_ADJ:0 "Verneman"
 A49:0 "Carneter"
 A49_ADJ:0 "Carnetori"
 dyn_c_tretun:0 "Tretun"
 dyn_c_tretun_ajd:0 "Tretunic"
 A50:0 "Wesdam"
 A50_ADJ:0 "Wesdamerian"
 A51:0 "Istralore"
 A51_ADJ:0 "Istralorian"
 A52:0 "Aranmas"
 A52_ADJ:0 "Aranmasser"
 A53:0 "Bellacaire"
 A53_ADJ:0 "Bellacairey"
 A54:0 "Cestirande"
 A54_ADJ:0 "Cestirander"
 A55:0 "Pashaíne"
 A55_ADJ:0 "Pashaíney"
 A56:0 "Silvelar"
 A56_ADJ:0 "Silvelari"
 A57:0 "Dameria"
 A57_ADJ:0 "Damerian"
 A58:0 "Gawed"
 A58_ADJ:0 "Gawedi"
 A59:0 "Westmoors"
 A59_ADJ:0 "Westmoorer"
 A60:0 "Alencay"
 A60_ADJ:0 "Alencayer"
 A61:0 "Adshaw"
 A61_ADJ:0 "Adshawman"
 A62:0 "Bjarnrík"
 A62_ADJ:0 "Bjarnríki"
 A63:0 "Obrtrol"
 A63_ADJ:0 "Obrtrols"
 A64:0 "Olavlund"
 A64_ADJ:0 "Olavlunder"
 A65:0 "Redglades"
 A65_ADJ:0 "Redglader"
 A66:0 "Corvuria"
 A66_ADJ:0 "Corvurian"
 A67:0 "Arannen"
 A67_ADJ:0 "Arannese"
 A68:0 "Arbaran"
 A68_ADJ:0 "Arbarani"
 A69:0 "Esmaria"
 A69_ADJ:0 "Esmari"
 A70:0 "Nathalaire"
 A70_ADJ:0 "Nathalairery"
 A72:0 "Celmaldor"
 A72_ADJ:0 "Celmaldorian"
 A73:0 "Sorncóst"
 A73_ADJ:0 "Sorncósti"
 A74:0 "Roilsard"
 A74_ADJ:0 "Roilsardi"
 A75:0 "Rubyhold"
 A75_ADJ:0 "Ruby"
 A76:0 "Flamemarked Gnolls"
 A76_ADJ:0 "Flamemarked Gnollish"
 A77:0 "Exwes"
 A77_ADJ:0 "Exwesser"
 A78:0 "Deranne"
 A78_ADJ:0 "Derannic"
 A79:0 "Cyranvar"
 A79_ADJ:0 "Cyranvari"
 A80:0 "Soyzkaru Cartel"
 A80_ADJ:0 "Soyzkaru"
 A81:0 "Ourdia"
 A81_ADJ:0 "Ourdian"
 A82:0 "Escann"
 A82_ADJ:0 "Escanni"


 #North Aelantir
 B01:0 "Asraport"
 B01_ADJ:0 "Asraporter"
 B02:0 "Mykx"
 B02_ADJ:0 "Mykxic"
 B03:0 "Calasanni Trading Company"
 B03_ADJ:0 "CLSTC"
 B04:0 "Deranne Trading Company"
 B04_ADJ:0 "DTC"
 B05:0 "Vanburia"
 B05_ADJ:0 "Vanburian"
 dyn_c_vanbury_guild:0 "Vanbury Guild"
 dyn_c_vanbury_guild_adj:0 "VG"
 B06:0 "Saamiršes"
 B06_ADJ:0 "Saamiršesi"
 B07:0 "Triarchy"
 B07_ADJ:0 "Triarchic"
 B08:0 "New Lorincrag"
 B08_ADJ:0 "New Lorincragsman"
 B09:0 "Minaria"
 B09_ADJ:0 "Minarian"
 B10:0 "Haraf"
 B10_ADJ:0 "Haraf'ne"
 dyn_c_kinah_federation:0 "Kinah Federation"
 dyn_c_two_kinah_conclave:0 "Two Kinah Conclave"
 B11:0 "Raanwair Host"
 B11_ADJ:0 "Raanwair"
 B12:0 "Pirendral"
 B12_ADJ:0 "Pirendraler"
 B13:0 "Varionáil"
 B13_ADJ:0 "Varionáili"
 B14:0 "Endralliande"
 B14_ADJ:0 "Endralliander"
 B15:0 "Torrisheáh"
 B15_ADJ:0 "Torrisheán"
 B16:0 "New Erngrove"
 B16_ADJ:0 "New Erngrover"
 B17:0 "Aelnar"
 B17_ADJ:0 "Aelnari"
 B18:0 "Bloodgroves"
 B18_ADJ:0 "Bloodgrover"
 dyn_c_bloodgroves_colony:0 "New Redglades"
 dyn_c_bloodgroves_colony_adj:0 "New Redglader"
 B19:0 "Cestirmark"
 B19_ADJ:0 "Cestirmarker"
 B20:0 "Marlliande"
 B20_ADJ:0 "Marlliander"
 B21:0 "Ynnsmouth"
 B21_ADJ:0 "Ynnsmouthian"
 dyn_c_posveagal:0 "Posveagal"
 dyn_c_posveagal_adj:0 "Posveagali"
 dyn_c_inek:0 "Inek"
 dyn_c_inek_adj:0 "Inek"
 B22:0 "Zanlib"
 B22_ADJ:0 "Zanlibi"
 B23:0 "Isobelin"
 B23_ADJ:0 "Isobeliner"
 B24:0 "Thílvis"
 B24_ADJ:0 "Thílvisan"
 B25:0 "Valorpoint"
 B25_ADJ:0 "Valorborn"
 B26:0 "Shofa"
 B26_ADJ:0 "Shofan"
 dyn_c_shofa_colony:0 "Núr Ionnidar"
 dyn_c_shofa_colony_adj:0 "Núr Ionnidari"
 B27:0 "Neratica"
 B27_ADJ:0 "Neratican"
 B28:0 "Dokanto"
 B28_ADJ:0 "Dokanto"
 B29:0 "Sarda Empire"
 B29_ADJ:0 "Sardan"
 dyn_c_sarda:0 "Sarda"
 dyn_c_sarda_veykoda:"Sarda-Veykoda"
 dyn_c_sarda_veykoda_adj:"Sarda-Veykodan"
 B30:0 "Chippengard"
 B30_ADJ:0 "Chippengarder"
 dyn_c_chippengard_ynnic:0 "Ynngard"
 dyn_c_chippengard_ynnic_adj:0 "Ynngarder"
 B31:0 "Vyceda"
 B31_ADJ:0 "Veykodan"
 dyn_c_veykodirzag:0 "Veykodirzag"
 B32:0 "West Tipney"
 B32_ADJ:0 "West Tipneyan"
 dyn_c_west_tipney_ynnic:0 "Vestipynn"
 B33:0 "Corinsfield"
 B33_ADJ:0 "Corinsfielder"
 dyn_c_corinsfield_ynnic:0 "Corynnpoel"
 B34:0 "Beggaston"
 B34_ADJ:0 "Beggastonic"
 dyn_c_beggaston_ynnic:0 "Beggamsto"
 B35:0 "New Havoral"
 B35_ADJ:0 "New Havoric"
 dyn_c_new_havoral_ynnic:0 "Nebychas"
 B36:0 "Argezvale"
 B36_ADJ:0 "Argezennic"
 dyn_c_argezvale_ynnic:0 "Stelvymac"
 B37:0 "Elathael"
 B37_ADJ:0 "Elathaeli"
 dyn_c_elathael_ynnic:0 "Pelomfan"
 B38:0 "Amacimst"
 B38_ADJ:0 "Amacimsti"
 B39:0 "Bosancovac"
 B39_ADJ:0 "Bosancovaco"
 B40:0 "Great Epednar Host"
 B40_ADJ:0 "Epednari"
 B41:0 "Plumstead"
 B41_ADJ:0 "Plumsteader"
 dyn_c_plumstead_ynnic:0 "Lismny"
 B42:0 "Tiru Móine"
 B42_ADJ:0 "Tiru Móiner"
 dyn_c_tiru_moine_ynnic:0 "Kaz Velen"
 B43:0 "Psajuweuh" 
 B43_ADJ:0 "Psajuweuh"
 B44:0 "Tellumtir"
 B44_ADJ:0 "Tellumtiri"
 B45:0 "Vels Fadhecai"
 B45_ADJ:0 "Fadhecan"
 B46:0 "Minata"
 B46_ADJ:0 "Minatan"
 dyn_c_adbraseloc:0 "Adbraseloc"
 dyn_c_adbraseloc_adj:0 "Adbraseloci"
 B47:0 "Arganjuzorn"
 B47_ADJ:0 "Juzornic"
 B48:0 "Ebenmas"
 B48_ADJ:0 "Ebenmasser"
 B49:0 "Rzenta"
 B49_ADJ:0 "Rzentan"
 dyn_c_dragon_dominion:0 "Dragon Dominion"
 dyn_c_dragon_dominion_adj:0 "Drozma Tur"
 B50:0 "Old Rzentur"
 B50_ADJ:0 "Old Rzentur"
 B51:0 "Arrzreth"
 B51_ADJ:0 "Arrzreth"
 B52:0 "Drevkenuc"
 B52_ADJ:0 "Drevkenuco"
 B53:0 "Freemarches"
 B53_ADJ:0 "Freemarcher"
 dyn_c_freemarches_ynnic:0 "Vers Velik"
 B54:0 "Kewdhemr"
 B54_ADJ:0 "Kewdhemr"
 B55:0 "Dewkeanebl"
 B55_ADJ:0 "Dewkeanebl"
 B56:0 "Whetjul"
 B56_ADJ:0 "Whetjul"
 B57:0 "Nefrnmehn"
 B57_ADJ:0 "Nefrnmehn"
 B58:0 "Hehadedpar"
 B58_ADJ:0 "Hehadedpar"
 B59:0 "Themaria"
 B59_ADJ:0 "Themarian"
 B60:0 "Nortiochand"
 B60_ADJ:0 "Nortiochander"
 B61:0 "Noo Oddansbay"
 B61_ADJ:0 "Noo Oddansbayer"
 B62:0 "Noo Coddorran"
 B62_ADJ:0 "Noo Coddorraner"
 B63:0 "Akewredar"
 B63_ADJ:0 "Akewredar"
 B64:0 "Dalairey Wastes"
 B64_ADJ:0 "Dalairey"
 B65:0 "Dalaire"
 B65_ADJ:0 "Dalairey"
 dyn_c_dalaire_colony:0 "Aelantiri Hierarchy"
 dyn_c_dalaire_commonwealth:0 "Dalairey Commonwealth"
 dyn_c_dalaire_independent_technocracy:0 "Noo Kobildzan"
 dyn_c_dalaire_independent_technocracy_adj:0 "Noo Kobildzani"
 B66:0 "Ynn"
 B66_ADJ:0 "Ynnic"
 dyn_c_ynnic_empire:0 "Ynnic Empire"
 B67:0 "Ruincliff Federation"
 B67_ADJ:0 "Aelantiri"
 dyn_c_united_realms:0 "United Realms"
 dyn_c_north_aelantir_concord:0 "North Aelantir Concord"
 B68:0 "Cataboek"
 B68_ADJ:0 "Boek"
 B70:0 "Quitl"
 B70_ADJ:0 "Quitl"
 B71:0 "Caylen's Reach"
 B71_ADJ:0 "Caylensman"
 B72:0 "New Uanced"
 B72_ADJ:0 "New Uancer"
 B73:0 "Teytlaran"
 B73_ADJ:0 "Teytlaran"
 B74:0 "Keiin'wili"
 B74_ADJ:0 "Keiin'wili"
 B75:0 "Tropaicóst"
 B75_ADJ:0 "Tropaican"
 B76:0 "Bokguan"
 B76_ADJ:0 "Bokguan"
 B79:0 "Chooshdiin"
 B79_ADJ:0 "Chooshdiin"
 B80:0 "Eordand Administration"
 B80_ADJ:0 "Eordander"
 B81:0 "Eighard"
 B81_ADJ:0 "Eigharder"
 B82:0 "Einnsag"
 B82_ADJ:0 "Einnsaggar"
 B83:0 "Sglard"
 B83_ADJ:0 "Sglarder"
 B84:0 "Arakeprun"
 B84_ADJ:0 "Arakepruni"
 B85:0 "Murdkather"
 B85_ADJ:0 "Murdkatherian"
 B86:0 "Gladewardens"
 B86_ADJ:0 "Gladewarden"
 B86B:0 "Malachite Legion"
 B86B_ADJ:0 "Malachite"
 B87:0 "Eordand"
 B87_ADJ:0 "Eordan"
 B88:0 "Fograc"
 B88_ADJ:0 "Fograc"
 B89:0 "Daxwell"
 B89_ADJ:0 "Daxwellian"
 B91:0 "Ranger Republic"
 B91_ADJ:0 "Ranger"
 dyn_c_ranger_ynnic:0 "Mara Luar"
 B92:0 "Sornicande"
 B92_ADJ:0 "Sornicandi"
 B93:0 "Kwinelliande"
 B93_ADJ:0 "Kwineh"
 B94:0 "Spoorland"
 B94_ADJ:0 "Spoorlander"
 B95:0 "Ultanar"
 B95_ADJ:0 "Ultanaric"
 B96:0 "Ghrannblath"
 B96_ADJ:0 "Ghrannblathic"
 B97:0 "Dolindha"
 B97_ADJ:0 "Dolindhan"
 B98:0 "Trollsbay Union"
 B98_ADJ:0 "Trollsbayer"
 G01:0 "Steadsland"
 G01_ADJ:0 "Steadslander"
 G02:0 "Horizona"
 G02_ADJ:0 "Horizonan"
 G03:0 "New Escann"
 G03_ADJ:0 "New Escanni"
 dyn_c_river_country:0 "River Country"
 dyn_c_river_country_adj:0 "Countryman"
 dyn_c_high_havoral:0 "High Havoral"
 dyn_c_high_havoral_adj:0 "High Havoric"
 G04:0 "Autumnal League"
 G04_ADJ:0 "Autumnal"
 dyn_c_autumnal_dorcurt:0 "Dorcurt"
 dyn_c_autumnal_dorcurt_adj:0 "Dorcurtian"
 G05:0 "Kobildzexbirrix"
 G05_ADJ:0 "Vrendzani"
 G06:0 "Derhildia"
 G06_ADJ:0 "Derhildian"
 G07:0 "Nyr Revrhavn"
 G07_ADJ:0 "Nyr Revrhavner"
 G08:0 "Ollorland"
 G08_ADJ:0 "Ollorlander"
 G09:0 "Maamitinaq"
 G09_ADJ:0 "Teira"
 G10:0 "Gemradcurt"
 G10_ADJ:0 "Gemradcurter"
 G11:0 "Jhorgashirr"
 G11_ADJ:0 "Jhorgashirri"
 G12:0 "Slegcal"
 G12_ADJ:0 "Slegcal"
 G13:0 "Scalehunter Host"
 G13_ADJ:0 "Scalehunter"
 G14:0 "Naamohp"
 G14_ADJ:0 "Naamohp"
 G15:0 "Talcasaht"
 G15_ADJ:0 "Talcasaht"
 G16:0 "Tsoreimàr"
 G16_ADJ:0 "Tsoreimàr"
 G17:0 "Saiinauf"
 G17_ADJ:0 "Saiinauf"
 G18:0 "Leetine"
 G18_ADJ:0 "Leetine"
 
 #South Aelantir
 C01:0 "Rezankand"
 C01_ADJ:0 "Rezankandish"
 C02:0 "Amadia"
 C02_ADJ:0 "Amadian"
 C03:0 "Ozgarom"
 C03_ADJ:0 "Ozgaromi"
 C04:0 "Jibira'en"
 C04_ADJ:0 "Jibira"
 C05:0 "Núr Dhánaenn"
 C05_ADJ:0 "Dhánaenni"
 C06:0 "Swamp Territories"
 C06_ADJ:0 "Swampman"
 C07:0 "Kiohalen"
 C07_ADJ:0 "Kiohaleni"
 C08:0 "Drakesguard"
 C08_ADJ:0 "Drakesguardsman"
 C09:0 "Turtleback"
 C09_ADJ:0 "Turtleman"
 C10:0 "Malatel"
 C10_ADJ:0 "Malateli"
 C11:0 "Teqreq"
 C11_ADJ:0 "Teqo"
 C12:0 "Sel'Parura"
 C12_ADJ:0 "Paruran"
 C13:0 "Sel'Machu"
 C13_ADJ:0 "Machu"
 C14:0 "The Singing Jungle"
 C14_ADJ:0 "Effelai'i"
 C15:0 "Effe'i"
 C15_ADJ:0 "Effe'i"
 C16:0 "Pouwhi’i"
 C16_ADJ:0 "Pouwhi’i"
 C17:0 "Thavo'i"
 C17_ADJ:0 "Thavo'i"
 C30:0 "Kheios"
 C30_ADJ:0 "Kheiosian"
 C31:0 "Anisikheion"
 C31_ADJ:0 "Anisikheioni"
 C32:0 "Devand"
 C32_ADJ:0 "Devandi"
 empkeios_name:0 "Empkeios"
 empkeios_adj:0 "Empkeiosi"
 C33:0 "Keyolion"
 C33_ADJ:0 "Keyolioni"
 C34:0 "Eneion"
 C34_ADJ:0 "Eneioni"
 C35:0 "Besolaki"
 C35_ADJ:0 "Besolaki"
 C36:0 "Apikhoxi"
 C36_ADJ:0 "Apikhoxi"
 C37:0 "Deyeion"
 C37_ADJ:0 "Deyeioni"
 C38:0 "Mteibhara"
 C38_ADJ:0 "Mteibhara"
 C39:0 "Ameion"
 C39_ADJ:0 "Ameioni"
 C40:0 "Clematar"
 C40_ADJ:0 "Clematar"
 C41:0 "Scenkar"
 C41_ADJ:0 "Scenkarha"
 C42:0 "Urvand"
 C42_ADJ:0 "Urvandi"
 C43:0 "Enlarmai"
 C43_ADJ:0 "Enlarmai"
 C44:0 "Varaendi"
 C44_ADJ:0 "Varaendi"
 C45:0 "Nanru Nakar"
 C45_ADJ:0 "Nanru Nakar"
 C46:0 "Klerechend"
 C46_ADJ:0 "Klerechend"
 C47:0 "Nymbhava"
 C47_ADJ:0 "Nymbhavi"
 C48:0 "Royakottar"
 C48_ADJ:0 "Royakottar"
 C49:0 "Orenkoraim"
 C49_ADJ:0 "Orenkoraim"
 C50:0 "Degithion"
 C50_ADJ:0 "Degithion"
 C51:0 "Chendyans"
 C51_ADJ:0 "Chendyans"
 C52:0 "Advagar"
 C52_ADJ:0 "Advagarha"
 C53:0 "Nisae"
 C53_ADJ:0 "Nisae"
 C54:0 "Caergaraen"
 C54_ADJ:0 "Caergaraen"
 C55:0 "Amastól"
 C55_ADJ:0 "Amastóli"
 C56:0 "Mesion"
 C56_ADJ:0 "Mesion"
 C57:0 "Bukkabeso"
 C57_ADJ:0 "Bukkabeso"
 C58:0 "Katisangmar"
 C58_ADJ:0 "Katisangmar"
 C59:0 "Degolídir"
 C59_ADJ:0 "Degolídir"
 C60:0 "Néor Empkeios"
 C60_ADJ:0 "Néor Empkeios"
 C61:0 "Akretírchel"
 C61_ADJ:0 "Akretírchel"
 C62:0 "Troppaimkq"
 C62_ADJ:0 "Troppaimkq"
 C63:0 "Vettakaramai"
 C63_ADJ:0 "Vettakaramai"
 C64:0 "Uesrlarmai"
 C64_ADJ:0 "Uesrlarmai"
 C65:0 "Pattivaram"
 C65_ADJ:0 "Pattivarami"
 C66:0 "Calinkend"
 C66_ADJ:0 "Calinkend"
 C67:0 "Kannakirva"
 C67_ADJ:0 "Kannakirva"
 C68:0 "Ethra"
 C68_ADJ:0 "Ethra"
 C69:0 "Sarihaddu"
 C69_ADJ:0 "Sarihaddu"
 C70:0 "Amgremos"
 C70_ADJ:0 "Amgremos"
 C90:0 "Taychend"
 C90_ADJ:0 "Taychendi"
 C91:0 "Theinos"
 C91_ADJ:0 "Theinosi"
 C92:0 "Ambhen Empire"
 C92_ADJ:0 "Ambhen"
 C93:0 "Chendhya"
 C93_ADJ:0 "Chendhya"
 
 #Serpentspine
 D01:0 "Aul-Dwarov"
 D01_ADJ:0 "Dwarovic"
 D02:0 "Krakdhûmvror"
 D02_ADJ:0 "Quartz"
 D03:0 "Dûr-Vazhatun"
 D03_ADJ:0 "Sapphire"
 D04:0 "Orlazam-az-dihr"
 D04_ADJ:0 "Ramsteel"
 D05:0 "Amldihr"
 D05_ADJ:0 "Kronium"
 D06:0 "Kuxheztë"
 D06_ADJ:0 "Kuxheztar"
 D07:0 "Haraz Orldhûm"
 D07_ADJ:0 "Platinum"
 D08:0 "Khugdihr"
 D08_ADJ:0 "Agate" 
 D09:0 "Mithradhûm"
 D09_ADJ:0 "Mithril"
 D10:0 "Ves Udzenklan"
 D10_ADJ:0 "Udzenklanovik"
 D11:0 "Er-Natvir"
 D11_ADJ:0 "Dagrite"
 D12:0 "Hul-Jorkad"
 D12_ADJ:0 "Lead"
 D13:0 "Gor Bûrad"
 D13_ADJ:0 "Basalt"
 D14:0 "Ovdal Lodhum"
 D14_ADJ:0 "Garnet"
 D15:0 "Obsidian Legion"
 D15_ADJ:0 "Obsidian"
 D16:0 "Haraz Dhûmankon"
 D16_ADJ:0 "Obsidian"
 D17:0 "Verkal Skomdihr"
 D17_ADJ:0 "Flint"
 D18:0 "Arg-Ôrdstun"
 D18_ADJ:0 "Diamond"
 D19:0 "Shazstundihr"
 D19_ADJ:0 "Marble"
 D20:0 "Orlghelovar"
 D20_ADJ:0 "Cobalt"
 D21:0 "Drakonshan"
 D21_ADJ:0 "Drakonshani"
 D22:0 "Gor Vazumbrog"
 D22_ADJ:0 "Titanium"
 D23:0 "Hehodovar"
 D23_ADJ:0 "Pyrite"
 D24:0 "Seghdihr"
 D24_ADJ:0 "Citrine"
 D25:0 "Verkal Gulan"
 D25_ADJ:0 "Gold"
 D26:0 "Nizhn Korvesto"
 D26_ADJ:0 "Nizhn Korvestovin"
 D27:0 "Gor Ozumbrog"
 D27_ADJ:0 "Topaz"
 D28:0 "Ovdal Kanzad"
 D28_ADJ:0 "Amber"
 D29:0 "Grôzumdihr"
 D29_ADJ:0 "Peridot"
 D30:0 "Ovdal-az-Ân"
 D30_ADJ:0 "Granite"
 D31:0 "Dakaz Carzviya"
 D31_ADJ:0 "Dakazina"
 D32:0 "Hul-az-Krakazol"
 D32_ADJ:0 "Amethyst"
 D33:0 "Zerzeko Radin"
 D33_ADJ:0 "Zerzekon"
 D34:0 "Tuwad-Dhûmankon"
 D34_ADJ:0 "Emerald"
 D35:0 "Grônstunad"
 D35_ADJ:0 "Jade"
 D36:0 "Verkal Dromak"
 D36_ADJ:0 "Malachite"
 D37:0 "Kuxhekrë"
 D37_ADJ:0 "Kuxhekrar"
 D38:0 "Stubbed Toe"
 D38_ADJ:0 "Stubbed Toe"
 D39:0 "Ironshark"
 D39_ADJ:0 "Ironshark"
 D40:0 "Fungus Licker"
 D40_ADJ:0 "Fungus Licker"
 D41:0 "Mouthbreather"
 D41_ADJ:0 "Mouthbreather"
 D42:0 "Rockeater"
 D42_ADJ:0 "Rockeater"
 D43:0 "Spiderwretch"
 D43_ADJ:0 "Spiderwretch"
 D44:0 "Bloodhowl"
 D44_ADJ:0 "Bloodhowl"
 D45:0 "Tongue Twister"
 D45_ADJ:0 "Tongue Twister"
 D46:0 "Firescale"
 D46_ADJ:0 "Firescale"
 D47:0 "Burnt Skin"
 D47_ADJ:0 "Burnt Skin"
 D48:0 "Cave Breaker"
 D48_ADJ:0 "Cave Breaker"
 D49:0 "Thieving Arrow"
 D49_ADJ:0 "Thieving Arrow"
 D50:0 "Loaded Die"
 D50_ADJ:0 "Loaded Die"
 D51:0 "Masked Butcher"
 D51_ADJ:0 "Masked Butcher"
 D52:0 "Wall Shadows"
 D52_ADJ:0 "Wall Shadows"
 D53:0 "Gembreaker"
 D53_ADJ:0 "Gembreaker"
 D54:0 "Straight Spine"
 D54_ADJ:0 "Straight Spine"
 D55:0 "Shadowdreamer"
 D55_ADJ:0 "Shadowdreamer"
 D56:0 "Grizehûd"
 D56_ADJ:0 "Grizehûdic"
 D57:0 "Ratsnatchers"
 D57_ADJ:0 "Ratsnatchers"
 D58:0 "Lazy Eye"
 D58_ADJ:0 "Lazy Eye"
 D59:0 "Blackened Eye"
 D59_ADJ:0 "Blackened Eye"
 D60:0 "Verkal Kozenad"
 D60_ADJ:0 "Opal"
 D61:0 "Segbandal"
 D61_ADJ:0 "Segbandalic"
 D62:0 "The Serpentreach"
 D62_ADJ:0 "Serpentreach"
 dyn_c_serpentreach_diamond:0 "Szetur Ôrdstunov"
 dyn_c_serpentreach_diamond_adj:0 "Diamond"
 dyn_c_serpentreach_garnet:0 "Dôrumlodov"
 dyn_c_serpentreach_garnet_adj:0 "Garnet"
 dyn_c_serpentreach_basalt:0 "Bûr Gorodr"
 dyn_c_serpentreach_basalt_adj:0 "Basalt"
 dyn_c_serpentreach_cobalt:0 "Lusbrotovar"
 dyn_c_serpentreach_cobalt_adj:0 "Cobalt"
 dyn_c_serpentreach_marble:0 "Shazstunfelg"
 dyn_c_serpentreach_marble_adj:0 "Marble"
 dyn_c_serpentreach_flint:0 "Velr Ruzskom"
 dyn_c_serpentreach_flint_adj:0 "Flint"


 #Forbidden Plains
 E01:0 "Kalsyto"
 E01_ADJ:0 "Triunic"
 E02:0 "Maghargma"
 E02_ADJ:0 "Maghargma"
 E03:0 "Zabutodask"
 E03_ADJ:0 "Orachav"
 E04:0 "Shivusdoyen"
 E04_ADJ:0 "Orachav"
 E05:0 "Altorzamh"
 E05_ADJ:0 "Altor"
 E06:0 "Khüraen Ulaeg"
 E06_ADJ:0 "Khüraen"
 E07:0 "Inearzamh"
 E07_ADJ:0 "Inear"
 E08:0 "Ledjazamh"
 E08_ADJ:0 "Ledja"
 E09:0 "Taryeanzamh"
 E09_ADJ:0 "Taryean"
 
 #Bulwar
 F01:0 "Jaddanzar"
 F01_ADJ:0 "Jaddanzari"
 F02:0 "Surakeši League"
 F02_ADJ:0 "Surakeši"
 F03:0 "Drolas"
 F03_ADJ:0 "Drolas"
 F04:0 "Šad Sur"
 F04_ADJ:0 "Šad Sur"
 F05:0 "Medurubar"
 F05_ADJ:0 "Medurubari"
 F06:0 "Aklum"
 F06_ADJ:0 "Aklum"
 F07:0 "Zansap"
 F07_ADJ:0 "Zansap"
 F08:0 "Irrliam"
 F08_ADJ:0 "Irrliam"
 F09:0 "Kuzaram"
 F09_ADJ:0 "Kuzaram"
 F10:0 "Garlas-kel"
 F10_ADJ:0 "Garlas-kel"
 F11:0 "Azka Kam"
 F11_ADJ:0 "Azka Kam"
 F12:0 "Kališad"
 F12_ADJ:0 "Kališadi"
 F13:0 "Harpylen"
 F13_ADJ:0 "Harpylen"
 F14:0 "Overclan"
 F14_ADJ:0 "Overclan"
 F15:0 "Ovdal Tungr"
 F15_ADJ:0 "Tungric"

 
 #Rahen
 R01:0 "Nahana Jadd"
 R01_ADJ:0 "Nahana"
 R02:0 "Ghankedhen"
 R02_ADJ:0 "Ghankedheni"
 R03:0 "Tudhina"
 R03_ADJ:0 "Tudhinan"
 R04:0 "Vanrahar"
 R04_ADJ:0 "Vanrahari"
 R05:0 "Bhuvauri"
 R05_ADJ:0 "Bhuvaurin"
 R06:0 "Babhagama"
 R06_ADJ:0 "Babhagaman"
 R07:0 "Nadiraji"
 R07_ADJ:0 "Nadiraji"
 R08:0 "The Soldiers Republic"
 R08_ADJ:0 "Hobgoblin"
 R09:0 "Pordhatti"
 R09_ADJ:0 "Pordhattin"
 R10:0 "Khiraspid"
 R10_ADJ:0 "Khiraspidi"
 R11:0 "Keyattordha"
 R11_ADJ:0 "Keyattordhan"
 R12:0 "Maharaaja"
 R12_ADJ:0 "Maharaajan"
 R13:0 "Yodashikyu"
 R13_ADJ:0 "Yodashikyu"
 R14:0 "Girakad Command"
 R14_ADJ:0 "Girakad"
 R15:0 "Unbroken Guard"
 R15_ADJ:0 "Wuhyun"
 R16:0 "Kasardun"
 R16_ADJ:0 "Kasardun"
 R17:0 "Lion Command"
 R17_ADJ:0 "Lion Command"
 R18:0 "Bureau of Chains"
 R18_ADJ:0 "Chainer"
 R19:0 "Dragon Command"
 R19_ADJ:0 "Dragon Hobgoblin"
 R20:0 "Raghamidesh"
 R20_ADJ:0 "Raghamideshi"
 R21:0 "Great Command"
 R21_ADJ:0 "Command"
 
 R72:0 "Dhugajir"
 R72_ADJ:0 "Dhugajiri"



 #Yanshen + North Haless
 Y01:0 "Daengun"
 Y01_ADJ:0 "Daengun"
 Y02:0 "Yanshen"
 Y02_ADJ:0 "Yanshen"
 Y03:0 "Tianlou"
 Y03_ADJ:0 "Tianlou"
 Y04:0 "Lingyuk"
 Y04_ADJ:0 "Lingyuk"
 Y05:0 "Feiten"
 Y05_ADJ:0 "Feiten"
 Y06:0 "Luoyip"
 Y06_ADJ:0 "Luoyip"
 Y07:0 "Zyujyut"
 Y07_ADJ:0 "Zyujyut"
 Y08:0 "Zhiqian"
 Y08_ADJ:0 "Zhiqian"
 Y09:0 "Azjakuma"
 Y09_ADJ:0 "Azjakuma"
 Y10:0 "Balrijin"
 Y10_ADJ:0 "Balrijin"
 Y11:0 "Shuvüüshdi"
 Y11_ADJ:0 "Shuvüüshdi"
 
 Y12:0 "Semphrerong"
 Y12_ADJ:0 "Semphrerongi"
 Y13:0 "Phanbang"
 Y13_ADJ:0 "Phanbangi"
 Y14:0 "Taiver"
 Y14_ADJ:0 "Taiveri"
 Y15:0 "Bim Lau"
 Y15_ADJ:0 "Bim Lau"
 Y16:0 "Khabtei Teleni"
 Y16_ADJ:0 "Khabtei Teleni"
 Y17:0 "Azkare"
 Y17_ADJ:0 "Azkare"
 Y18:0 "Rongbek"
 Y18_ADJ:0 "Rongbeki"
 Y19:0 "Baihon Xinh"
 Y19_ADJ:0 "Baihon"
 Y20:0 "Verkal Ozovar"
 Y20_ADJ:0 "Verkal Ozovar"
 Y21:0 "Kudet Kai"
 Y21_ADJ:0 "Kudet Kai"
 Y22:0 "Sirtan"
 Y22_ADJ:0 "Sirtani"
 Y23:0 "Arawkelin"
 Y23_ADJ:0 "Arawkelino"
 Y24:0 "Jaya Raya"
 Y24_ADJ:0 "Jaya Raya"
 Y25:0 "Pelimkana"
 Y25_ADJ:0 "Pelimkana"
 Y26:0 "Isdusama"
 Y26_ADJ:0 "Isdusama"
 Y27:0 "Rihasbren"
 Y27_ADJ:0 "Rihasbreni"
 Y28:0 "Tsaesolan"
 Y28_ADJ:0 "Tsaesolani"
 Y29:0 "Lelak"
 Y29_ADJ:0 "Lelaki"
 Y30:0 "Hijoadan"
 Y30_ADJ:0 "Hijoadani"
 Y31:0 "Labanyak"
 Y31_ADJ:0 "Labanyaki"
 Y32:0 "Lorentish Haless Company"
 Y32_ADJ:0 "LHC"
 Y33:0 "Busilari Haless Company"
 Y33_ADJ:0 "BHC"
 
 Y35:0 "Oinukhudi"
 Y35_ADJ:0 "Oinukhudi"
 Y36:0 "Ulukungu"
 Y36_ADJ:0 "Ulukungu"
 Y37:0 "Mogirga"
 Y37_ADJ:0 "Mogirga"
 
 Y38:0 "Zhongbeikgang"
 Y38_ADJ:0 "Zhongbeikgangi"
 Y39:0 "Nirenan Syul"
 Y39_ADJ:0 "Nirenan"
 Y40:0 "Samthalsu"
 Y40_ADJ:0 "Samthalsu"
 Y41:0 "Hakuukulga"
 Y41_ADJ:0 "Hakuukulga"
 Y42:0 "Khezkhagak"
 Y42_ADJ:0 "Khezkhagak"
 Y43:0 "Bazuneizar"
 Y43_ADJ:0 "Bazuneizari"
 


 #Sarhal
 L01:0 "Konolkhatep"
 L01_ADJ:0 "Konolkhatepan"
 L02:0 "Kheterata"
 L02_ADJ:0 "Kheteratan"
 L03:0 "Vogkeysa"
 L03_ADJ:0 "Vogkeysan"
 L04:0 "Khasa"
 L04_ADJ:0 "Khasani"
 L05:0 "Deshak"
 L05_ADJ:0 "Desha"
 L06:0 "Ekha"
 L06_ADJ:0 "Ekhan"
 L07:0 "Bexanxalga"
 L07_ADJ:0 "Bexanxalgan"
 L08:0 "Toxkverag"
 L08_ADJ:0 "Toxkveragan"
 L09:0 "Yaikobix"
 L09_ADJ:0 "Yaikobixan"
 L10:0 "Araxhobix"
 L10_ADJ:0 "Araxhobixan"
 L11:0 "Yzhedvren"
 L11_ADJ:0 "Yzhedvrenan"
 L12:0 "Ivezukraz"
 L12_ADJ:0 "Ivezukrazan"
 L13:0 "Golutzarr"
 L13_ADJ:0 "Golutzarran"
 L14:0 "Videkal"
 L14_ADJ:0 "Videkalan"
 L15:0 "Eragobix"
 L15_ADJ:0 "Eragobixan"
 L16:0 "Itixhad"
 L16_ADJ:0 "Itixhadan"
 L17:0 "Hakhepra"
 L17_ADJ:0 "Hakhepri"
 L18:0 "Haraagtseda"
 L18_ADJ:0 "Haraagtsedi"
 L19:0 "Coburekal"
 L19_ADJ:0 "Coburekalan"
 L20:0 "Nexkryas"
 L20_ADJ:0 "Nexkryasan"
 L21:0 "Kulugiash"
 L21_ADJ:0 "Kulugiashi"
 L22:0 "Jagab Faru"
 L22_ADJ:0 "Jagabi"
 L23:0 "Zuvavim"
 L23_ADJ:0 "Zuvavim"
 L24:0 "Negefaama"
 L24_ADJ:0 "Negefaama"
 L25:0 "Khatalashya"
 L25_ADJ:0 "Khatalashyan"
 L26:0 "Hisost Yamok"
 L26_ADJ:0 "Hisost Yamok"
 L27:0 "Melakmengi"
 L27_ADJ:0 "Melakmengi"
 L28:0 "Yezel Mora"
 L28_ADJ:0 "Swamp Troll"
 L29:0 "Naléni"
 L29_ADJ:0 "Nalénian"
 L30:0 "Sky Soaring Eagle"
 L30_ADJ:0 "Soaring Eagle"
 L31:0 "Thunder Wielding Buffalo"
 L31_ADJ:0 "Wielding Buffalo"
 L32:0 "Umoji Baashidi"
 L32_ADJ:0 "Baashidi"
 L33:0 "Bwa Dakinshi"
 L33_ADJ:0 "Dakinshi"
 L34:0 "Adzalan"
 L34_ADJ:0 "Adzalanas"
 L35:0 "Karshyr"
 L35_ADJ:0 "Karshyras"
 L36:0 "Nazhni"
 L36_ADJ:0 "Nazhnas"
 L37:0 "Razynla"
 L37_ADJ:0 "Razynlas"
 L38:0 "Ktsataya"
 L38_ADJ:0 "Ktsatayas"
 L39:0 "Shyakits"
 L39_ADJ:0 "Shyakitsas"
 L40:0 "Kataritsaya"
 L40_ADJ:0 "Kataritsayas"
 L41:0 "Tsurin"
 L41_ADJ:0 "Tsurinas"
 L42:0 "Teranbashi"
 L42_ADJ:0 "Teranbashas"
 L43:0 "Gakatzir"
 L43_ADJ:0 "Gakatziras"
 L44:0 "Golkhi"
 L44_ADJ:0 "Golkhas"
 L45:0 "Ardimyan Republic"
 L45_ADJ:0 "Ardimyan"
 L46:0 "New Armanhal"
 L46_ADJ:0 "Armanhal"
 L47:0 "Elsine Tower"
 L47_ADJ:0 "Elsine"
 L48:0 "Ragcusub"
 L48_ADJ:0 "Ragcusub"
 L49:0 "Qasrigah"
 L49_ADJ:0 "Qasrigah"
 L50:0 "Rijalsahil"
 L50_ADJ:0 "Rijalsahil"
 L51:0 "Ciidmule"
 L51_ADJ:0 "Ciidmule"
 L52:0 "Luntakoox"
 L52_ADJ:0 "Luntakoox"
 L53:0 "Mihitarab"
 L53_ADJ:0 "Mihitaraby"
 L54:0 "Tibokbo"
 L54_ADJ:0 "Tibokbo"
 L55:0 "Hasakely"
 L55_ADJ:0 "Hasakely"
 L56:0 "Anàniltra"
 L56_ADJ:0 "Anàniltran"
 L57:0 "Amiratsamo"
 L57_ADJ:0 "Amiratsamo"
 L58:0 "Taafi"
 L58_ADJ:0 "Taafi"
 L59:0 "Jenkolonnin"
 L59_ADJ:0 "Jenkolonnin"
 L60:0 "Timberland"
 L60_ADJ:0 "Timerlander"
 L61:0 "New Hookfield"
 L61_ADJ:0 "Hookfielder"
 L62:0 "Konoma"
 L62_ADJ:0 "Konoma"
 L63:0 "Tamasada"
 L63_ADJ:0 "Tamasada"
 L64:0 "Komini Kurun"
 L64_ADJ:0 "Komini Kurun"
 L65:0 "Kaino Federation"
 L65_ADJ:0 "Kaino"
 L66:0 "Ndurubu"
 L66_ADJ:0 "Ndurubu"
 L67:0 "Bajana"
 L67_ADJ:0 "Bajana"
 L68:0 "Tvarateram"
 L68_ADJ:0 "Tvarateram"
 L69:0 "Akasik"
 L69_ADJ:0 "Akasi"
 L70:0 "Surakeš"
 L70_ADJ:0 "Surakeši"
 L71:0 "Fahvanosy"
 L71_ADJ:0 "Fahvanosy"
 L72:0 "Bwa Tanizu"
 L72_ADJ:0 "Tanizu"
 L73:0 "Horashesh"
 L73_ADJ:0 "Horasheshi"
 L74:0 "Jinnakah"
 L74_ADJ:0 "Jinnakahi"
 dyn_c_surakes_musaskalam:0 "Mušaskalam"
 dyn_c_surakes_musaskalam_adj:0 "Mušaskalam"
 dyn_c_horashesh_vurebindika:0 "Vurebindika"
 dyn_c_horashesh_vurebindika_adj:0 "Vurebindu"
 dyn_c_horashesh_irsukumbha:0 "Irsukumbha"
 dyn_c_horashesh_irsukumbha_adj:0 "Irsukuba"

 #Dynamic Names
 dyn_c_arbaran_demilitarized_zone:0 "Arbaran Demilitarized Zone"
 dyn_c_arbaran_demilitarized_zone_adj:0 "Arbarani"